Bug 1506003 - Rebase python-dracclient to 5e9b27ee
Summary: Rebase python-dracclient to 5e9b27ee
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-dracclient
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z4
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks: 1506010
TreeView+ depends on / blocked
 
Reported: 2017-10-24 19:00 UTC by Jason Joyce
Modified: 2018-02-13 16:38 UTC (History)
5 users (show)

Fixed In Version: python-dracclient-1.3.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1506010 (view as bug list)
Environment:
Last Closed: 2018-02-13 16:38:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Description Jason Joyce 2017-10-24 19:00:41 UTC
Rebase python-dracclient to 5e9b27ee to pull in current version

Comment 6 errata-xmlrpc 2018-02-13 16:38:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.